local fn = _gn(0xBA208A8D6399A3AC)
--- limb: 3 = Left Hand, 4 = Left Arm, 6 = Right Hand, 7 = Right Arm, 9 = Left Foot, 10 = Left Leg, 12 = Right Foot, 13 = Right Leg, 37 = Head
function Global.HasPedTakenGoreDamage(ped, limb)
	return _in2(fn, ped, limb, _ri)
end
